<!DOCTYPE html>
<html>
<head>

<style>


.comcontainer {
  max-width:700px;
  border: 2px solid #dedede;
  background-color: #f1f1f1;
  border-radius: 5px;
  padding: 10px;
  margin: 0px 30px;
}

.postcontainer {
  max-width:800px;
  border: 2px solid #dedede;
  background-color: #f1f1f1;
  border-radius: 5px;
  padding: 10px;
  margin: 10px 0;
}

.darker {
  border-color: #ccc;
  background-color: #ddd;
}

.postcontainer::after,.comcontainer::after {
  content: "";
  clear: both;
  display: table;
}

.postcontainer img, .comcontainer img {
  float: left;
  max-width: 60px;
  width: 100%;
  margin-right: 20px;
  border-radius: 50%;
}

.time-right {
  float: right;
  color: #aaa;
}

 

  textarea  .com{
       width: 100%;
       margin-left: 20px;
       max-height: 50vh;
       -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
       box-sizing: border-box;
  }
  
  

  footer button.btn {
    display: flex;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 15px;    
}


.card {
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
  max-width: 600px;
  margin: auto;
  text-align: center;
  font-family: arial;
}

.title {
  color: grey;
  font-size: 18px;
}

button {
  border: none;
  outline: 0;
  display: inline-block;
  padding: 8px;
  color: white;
  background-color: #000;
  text-align: center;
  cursor: pointer;
  width: 100%;
  font-size: 18px;
}




* {
  box-sizing: border-box;
}

.columnimg {
  float: left;
  width: 10%;
  padding: 5px;
}

.columninfo{
  float:right;
  width:90%;
  padding: 5px;
}

.row::after {
  content: "";
  clear: both;
  display: table;
}



</style>
</head>


<div class="postcontainer">
nom prenom
    <div class="columnimg">
      <img src="./user.png" alt="Avatar" style="width:100%;">
    </div>
    <div class="columninfo">  
      <p> hurdurrrr </p>
      <span class="time-right">11:00</span>
    </div>
</div>






<div class="postcontainer">
nom prenom
<div>
  <img src="./user.png" alt="Avatar" style="width:100%;">
  <p> hur </p>
  <span class="time-right">11:00</span>
  </div>
</div>


<div class="comcontainer">
nom prenom
<div>
  <img src="./user.png" alt="Avatar" style="width:100%;">
  <p> h</p>
  <span class="time-right">11:00</span>
  </div>
</div>



<div class="comcontainer">
nom prenom
   <div>
  <img src="./user.png" alt="Avatar" style="width:100%;">
  <textarea rows="3" cols="70" name="comment" form="usrform" class="com">
Enter text here...</textarea>
<input type="button" value="Enregistrer" class="btn btn-info align-self-end mx-2"/>
  </div>
</div>


<div class="postcontainer posttextform">
nom prenom
<div>
  <img src="./user.png" alt="Avatar" style="width:100%;">
   <textarea rows="3" cols="85" name="comment" form="usrform" class="com">
Enter text here...</textarea>
<input type="button" value="Enregistrer" class="btn btn-info align-self-end mx-2" />
  </div>
</div>




<div class="comcontainer">
<b>nom prenom </b>
  <div class="columnimg">
    <img src="./user.png" alt="Avatar" style="width:100%;">
  </div>
  <div class="columninfo">
     hfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshf
     jkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshf
     jkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhs
     jkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjk
     dshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsj
     kfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfj
     kdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdh
     sjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdsh
     fjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjk
    
    
     dhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfj
     kdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshf
     jkdhsjkfhdjkshfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjk
     shfjkdshfjkdshjhfkdshfjkdshjkfhdsjkhfjkdshfjkdhsjkfhdjkshfjkdshfjkdshj
</div>
</div>
 
<div class="comcontainer">
nom prenom 
  <div class="columnimg">
    <img src="./user.png" alt="Avatar" style="width:100%;">
  </div>
  <div class="columninfo">
     <textarea rows="3" cols="65" name="comment" form="usrform" class="com" >
Enter text here...</textarea>
	<input type="button" value="Enregistrer" class="btn btn-info align-self-end mx-2"/>
</div>
</div>





profile
    <div class="card">
      <img src="./user.png" alt="John" style="width:100%">
      <h1>Nom Prenom</h1>
      <p class="title">Age : 20 ans</p>
      <p>Étudiant </p>
      <p><button>Follow</button></p>
    </div>

<div width="100%">
thumbnail
</div>


<div class="thumbnailcontainer row">
  <div class="columnimg">
    <img src="./user.png" alt="Snow" style="width:100%">
  </div>
  <div class="columninfo">
	<p>resresresresresres </p>
	</div>
</div>

</html>


